## tzdata 2016d

=== Makefile ===
# This file is in the public domain, so clarified as of
# 2009-05-17 by Arthur David Olson.

# Package name for the code distribution.
PACKAGE=	tzcode

# Version numbers of the code and data distributions.
VERSION=	2016d

# Email address for bug reports.
BUGEMAIL=	tz@iana.org

# Change the line below for your time zone (after finding the zone you want in
# the time zone files, or adding it to a time zone file).
# Alternately, if you discover you've got the wrong time zone, you can just
#	zic -l rightzone
# to correct things.
# Use the command
#	make zonenames
# to get a list of the values you can use for LOCALTIME.

LOCALTIME=	GMT

# If you want something other than Eastern United States time as a template
# for handling POSIX-style time zone environment variables,
# change the line below (after finding the zone you want in the
# time zone files, or adding it to a time zone file).
# (When a POSIX-style environment variable is handled, the rules in the
# template file are used to determine "spring forward" and "fall back" days and
# times; the environment variable itself specifies UT offsets of standard and
# summer time.)
# Alternately, if you discover you've got the wrong time zone, you can just
#	zic -p rightzone
# to correct things.
# Use the command
#	make zonenames
# to get a list of the values you can use for POSIXRULES.
# If you want POSIX compatibility, use "America/New_York".

POSIXRULES=	America/New_York

# Also see TZDEFRULESTRING below, which takes effect only
# if the time zone files cannot be accessed.

# Everything gets put in subdirectories of. . .

TOPDIR=		/usr/local

# "Compiled" time zone information is placed in the "TZDIR" directory
# (and subdirectories).
# Use an absolute path name for TZDIR unless you're just testing the software.

TZDIR_BASENAME=	zoneinfo
TZDIR=		$(TOPDIR)/etc/$(TZDIR_BASENAME)

# Types to try, as an alternative to time_t.  int64_t should be first.
TIME_T_ALTERNATIVES= int64_t int32_t uint32_t uint64_t

# The "tzselect", "zic", and "zdump" commands get installed in. . .

ETCDIR=		$(TOPDIR)/etc

# If you "make INSTALL", the "date" command gets installed in. . .

BINDIR=		$(TOPDIR)/bin

# Manual pages go in subdirectories of. . .

MANDIR=		$(TOPDIR)/man

# Library functions are put in an archive in LIBDIR.

LIBDIR=		$(TOPDIR)/lib

# If you always want time values interpreted as "seconds since the epoch
# (not counting leap seconds)", use
#	REDO=		posix_only
# below.  If you always want right time values interpreted as "seconds since
# the epoch" (counting leap seconds)", use
#	REDO=		right_only
# below.  If you want both sets of data available, with leap seconds not
# counted normally, use
#	REDO=		posix_right
# below.  If you want both sets of data available, with leap seconds counted
# normally, use
#	REDO=		right_posix
# below.  POSIX mandates that leap seconds not be counted; for compatibility
# with it, use "posix_only" or "posix_right".

REDO=		posix_right

# If you want out-of-scope and often-wrong data from the file 'backzone', use
#	PACKRATDATA=	backzone
# To omit this data, use
#	PACKRATDATA=

PACKRATDATA=

# Since "." may not be in PATH...

YEARISTYPE=	./yearistype

# Non-default libraries needed to link.
# Add -lintl if you want to use 'gettext' on Solaris.
LDLIBS=

# Add the following to the end of the "CFLAGS=" line as needed.
#  -DBIG_BANG=-9999999LL if the Big Bang occurred at time -9999999 (see zic.c)
#  -DHAVE_DECL_ASCTIME_R=0 if <time.h> does not declare asctime_r
#  -DHAVE_DIRECT_H if mkdir needs <direct.h> (MS-Windows)
#  -DHAVE_DOS_FILE_NAMES if file names have drive specifiers etc. (MS-DOS)
#  -DHAVE_GETTEXT=1 if 'gettext' works (GNU, Linux, Solaris); also see LDLIBS
#  -DHAVE_INCOMPATIBLE_CTIME_R=1 if your system's time.h declares
#	ctime_r and asctime_r incompatibly with the POSIX standard (Solaris 8).
#  -DHAVE_INTTYPES_H=1 if you have a pre-C99 compiler with "inttypes.h"
#  -DHAVE_LINK=0 if your system lacks a link function
#  -DHAVE_LOCALTIME_R=0 if your system lacks a localtime_r function
#  -DHAVE_LOCALTIME_RZ=0 if you do not want zdump to use localtime_rz
#	This defaults to 1 if a working localtime_rz seems to be available.
#	localtime_rz can make zdump significantly faster, but is nonstandard.
#  -DHAVE_POSIX_DECLS=0 if your system's include files do not declare
#	functions like 'link' or variables like 'tzname' required by POSIX
#  -DHAVE_STDINT_H=1 if you have a pre-C99 compiler with "stdint.h"
#  -DHAVE_STRFTIME_L=1 if <time.h> declares locale_t and strftime_l
#	This defaults to 0 if _POSIX_VERSION < 200809, 1 otherwise.
#  -DHAVE_STRDUP=0 if your system lacks the strdup function
#  -DHAVE_SYMLINK=0 if your system lacks the symlink function
#  -DHAVE_SYS_STAT_H=0 if your compiler lacks a "sys/stat.h"
#  -DHAVE_SYS_WAIT_H=0 if your compiler lacks a "sys/wait.h"
#  -DHAVE_TZSET=0 if your system lacks a tzset function
#  -DHAVE_UNISTD_H=0 if your compiler lacks a "unistd.h" (Microsoft C++ 7?)
#  -DNO_RUN_TIME_WARNINGS_ABOUT_YEAR_2000_PROBLEMS_THANK_YOU=1
#	if you do not want run time warnings about formats that may cause
#	year 2000 grief
#  -Dssize_t=long on ancient hosts that lack ssize_t
#  -DTHREAD_SAFE=1 to make localtime.c thread-safe, as POSIX requires;
#	not needed by the main-program tz code, which is single-threaded.
#	Append other compiler flags as needed, e.g., -pthread on GNU/Linux.
#  -Dtime_tz=\"T\" to use T as the time_t type, rather than the system time_t
#  -DTZ_DOMAIN=\"foo\" to use "foo" for gettext domain name; default is "tz"
#  -DTZ_DOMAINDIR=\"/path\" to use "/path" for gettext directory;
#	the default is system-supplied, typically "/usr/lib/locale"
#  -DTZDEFRULESTRING=\",date/time,date/time\" to default to the specified
#	DST transitions if the time zone files cannot be accessed
#  -DUNINIT_TRAP=1 if reading uninitialized storage can cause problems
#	other than simply getting garbage data
#  -DUSE_LTZ=0 to build zdump with the system time zone library
#	Also set TZDOBJS=zdump.o and CHECK_TIME_T_ALTERNATIVES= below.
#  -DZIC_MAX_ABBR_LEN_WO_WARN=3
#	(or some other number) to set the maximum time zone abbreviation length
#	that zic will accept without a warning (the default is 6)
#  $(GCC_DEBUG_FLAGS) if you are using recent GCC and want lots of checking
GCC_DEBUG_FLAGS = -Dlint -g3 -O3 -fno-common -fstrict-aliasing \
	-Wall -Wextra \
	-Wbad-function-cast -Wcast-align -Wdate-time \
	-Wdeclaration-after-statement \
	-Wdouble-promotion \
	-Wformat=2 -Winit-self -Wjump-misses-init \
	-Wlogical-op -Wmissing-prototypes -Wnested-externs \
	-Wold-style-definition -Woverlength-strings -Wpointer-arith \
	-Wshadow -Wstrict-prototypes -Wsuggest-attribute=const \
	-Wsuggest-attribute=format -Wsuggest-attribute=noreturn \
	-Wsuggest-attribute=pure -Wtrampolines \
	-Wunused -Wwrite-strings \
	-Wno-address -Wno-format-nonliteral -Wno-sign-compare \
	-Wno-type-limits -Wno-unused-parameter
#
# If you want to use System V compatibility code, add
#	-DUSG_COMPAT
# to the end of the "CFLAGS=" line.  This arrange for "timezone" and "daylight"
# variables to be kept up-to-date by the time conversion functions.  Neither
# "timezone" nor "daylight" is described in X3J11's work.
#
# If your system has a "GMT offset" field in its "struct tm"s
# (or if you decide to add such a field in your system's "time.h" file),
# add the name to a define such as
#	-DTM_GMTOFF=tm_gmtoff
# to the end of the "CFLAGS=" line.  If not defined, the code attempts to
# guess TM_GMTOFF from other macros; define NO_TM_GMTOFF to suppress this.
# Similarly, if your system has a "zone abbreviation" field, define
#	-DTM_ZONE=tm_zone
# and define NO_TM_ZONE to suppress any guessing.  These two fields are not
# required by POSIX, but are widely available on GNU/Linux and BSD systems.
#
# If you want functions that were inspired by early versions of X3J11's work,
# add
#	-DSTD_INSPIRED
# to the end of the "CFLAGS=" line.  This arranges for the functions
# "tzsetwall", "offtime", "timelocal", "timegm", "timeoff",
# "posix2time", and "time2posix" to be added to the time conversion library.
# "tzsetwall" is like "tzset" except that it arranges for local wall clock
# time (rather than the time specified in the TZ environment variable)
# to be used.
# "offtime" is like "gmtime" except that it accepts a second (long) argument
# that gives an offset to add to the time_t when converting it.
# "timelocal" is equivalent to "mktime".
# "timegm" is like "timelocal" except that it turns a struct tm into
# a time_t using UT (rather than local time as "timelocal" does).
# "timeoff" is like "timegm" except that it accepts a second (long) argument
# that gives an offset to use when converting to a time_t.
# "posix2time" and "time2posix" are described in an included manual page.
# X3J11's work does not describe any of these functions.
# Sun has provided "tzsetwall", "timelocal", and "timegm" in SunOS 4.0.
# These functions may well disappear in future releases of the time
# conversion package.
#
# If you don't want functions that were inspired by NetBSD, add
#	-DNETBSD_INSPIRED=0
# to the end of the "CFLAGS=" line.  Otherwise, the functions
# "localtime_rz", "mktime_z", "tzalloc", and "tzfree" are added to the
# time library, and if STD_INSPIRED is also defined the functions
# "posix2time_z" and "time2posix_z" are added as well.
# The functions ending in "_z" (or "_rz") are like their unsuffixed
# (or suffixed-by-"_r") counterparts, except with an extra first
# argument of opaque type timezone_t that specifies the time zone.
# "tzalloc" allocates a timezone_t value, and "tzfree" frees it.
#
# If you want to allocate state structures in localtime, add
#	-DALL_STATE
# to the end of the "CFLAGS=" line.  Storage is obtained by calling malloc.
#
# If you want an "altzone" variable (a la System V Release 3.1), add
#	-DALTZONE
# to the end of the "CFLAGS=" line.
# This variable is not described in X3J11's work.
#
# NIST-PCTS:151-2, Version 1.4, (1993-12-03) is a test suite put
# out by the National Institute of Standards and Technology
# which claims to test C and Posix conformance.  If you want to pass PCTS, add
#	-DPCTS
# to the end of the "CFLAGS=" line.
#
# If you want strict compliance with XPG4 as of 1994-04-09, add
#	-DXPG4_1994_04_09
# to the end of the "CFLAGS=" line.  This causes "strftime" to always return
# 53 as a week number (rather than 52 or 53) for those days in January that
# before the first Monday in January when a "%V" format is used and January 1
# falls on a Friday, Saturday, or Sunday.

CFLAGS=

# Linker flags.  Default to $(LFLAGS) for backwards compatibility
# to tzcode2012h and earlier.

LDFLAGS=	$(LFLAGS)

# For leap seconds, this Makefile uses LEAPSECONDS='-L leapseconds' in
# submake command lines.  The default is no leap seconds.

LEAPSECONDS=

# The zic command and its arguments.

zic=		./zic
ZIC=		$(zic) $(ZFLAGS)

ZFLAGS=

# How to use zic to install tzdata binary files.

ZIC_INSTALL=	$(ZIC) -y $(YEARISTYPE) -d $(DESTDIR)$(TZDIR) $(LEAPSECONDS)

# The name of a Posix-compliant 'awk' on your system.
AWK=		awk

# The full path name of a Posix-compliant shell, preferably one that supports
# the Korn shell's 'select' statement as an extension.
# These days, Bash is the most popular.
# It should be OK to set this to /bin/sh, on platforms where /bin/sh
# lacks 'select' or doesn't completely conform to Posix, but /bin/bash
# is typically nicer if it works.
KSHELL=		/bin/bash

# The path where SGML DTDs are kept and the catalog file(s) to use when
# validating.  The default is appropriate for Ubuntu 13.10.
SGML_TOPDIR= /usr
SGML_DTDDIR= $(SGML_TOPDIR)/share/xml/w3c-sgml-lib/schema/dtd
SGML_SEARCH_PATH= $(SGML_DTDDIR)/REC-html401-19991224
SGML_CATALOG_FILES= \
  $(SGML_TOPDIR)/share/doc/w3-recs/html/www.w3.org/TR/1999/REC-html401-19991224/HTML4.cat

# The name, arguments and environment of a program to validate your web pages.
# See <http://www.jclark.com/sp/> for a validator, and

## tzdata 2010i

=== debian/changelog ===
tzdata (2010i-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 20 Apr 2010 10:44:01 -0400

tzdata (2010h-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 05 Apr 2010 11:03:59 -0400

tzdata (2010g-1) unstable; urgency=low

  * New upstream release.
    - Drop russia-2010.diff (obsolete).

 -- Clint Adams <schizo@debian.org>  Mon, 29 Mar 2010 09:31:52 -0400

tzdata (2010f-2) unstable; urgency=low

  * Add russia-2010.diff for March 28 timezone changes.
    closes: #574919.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Mar 2010 19:43:27 -0400

tzdata (2010f-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 22 Mar 2010 18:10:55 -0400

tzdata (2010e-1) unstable; urgency=medium

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 09 Mar 2010 18:17:15 -0500

tzdata (2010d-1) unstable; urgency=low

  * New upstream release.
    - Adjusts Chile 2010 DST dates.  closes: #572715.
  * Bump to Standards-Version 3.8.4.

 -- Clint Adams <schizo@debian.org>  Mon, 08 Mar 2010 11:01:21 -0500

tzdata (2010c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Fri, 05 Mar 2010 16:37:24 -0500

tzdata (2010b-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Sat, 30 Jan 2010 16:31:22 -0500

tzdata (2010a-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 18 Jan 2010 08:42:23 -0500

tzdata (2009u-1) unstable; urgency=low

  * New upstream release.
    - Drop bangladesh-openended.diff.

 -- Clint Adams <schizo@debian.org>  Mon, 28 Dec 2009 21:40:51 -0500

tzdata (2009s-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 16 Nov 2009 18:48:10 -0500

tzdata (2009r-1) unstable; urgency=low

  * New upstream release.
  * Don't remove .pc/ in clean target.

 -- Clint Adams <schizo@debian.org>  Tue, 10 Nov 2009 02:15:03 -0500

tzdata (2009q-2) unstable; urgency=low

  * Fix the "DST" offset of Dhaka, broken by the fix for #552110.

 -- Clint Adams <schizo@debian.org>  Tue, 03 Nov 2009 04:10:24 -0500

tzdata (2009q-1) unstable; urgency=medium

  * New upstream release.
  * Use 3.0 (quilt) source format, drop build dependency on quilt.

 -- Clint Adams <schizo@debian.org>  Mon, 02 Nov 2009 13:54:29 -0500

tzdata (2009p-1) unstable; urgency=low

  * New upstream release.  closes: #551195.
    - Drop argentinas-dst-2009.diff (obsolete).

 -- Clint Adams <schizo@debian.org>  Mon, 26 Oct 2009 12:32:25 -0400

tzdata (2009o-2) unstable; urgency=low

  * debian/patches/bangladesh-openended.diff: Fix broken Asia/Dhaka
    DST.  closes: #552110.

 -- Clint Adams <schizo@debian.org>  Fri, 23 Oct 2009 10:36:14 -0400

tzdata (2009o-1) unstable; urgency=low

  * New upstream release.
  * Rework rules to stop using tarball-in-tarball.

 -- Clint Adams <schizo@debian.org>  Mon, 19 Oct 2009 09:04:43 -0700

tzdata (2009n-2) unstable; urgency=low

  [ Christian Perrier ]
  * Brazilian Portuguese translation (Flamarion Jorge).  Closes: #550846

  [ Clint Adams ]
  * debian/patches/argentinas-dst-2009.diff: patch from Margarita
    Manterola to fix Argentina DST again.  closes: #551195.

 -- Clint Adams <schizo@debian.org>  Fri, 16 Oct 2009 08:17:48 -0700

tzdata (2009n-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Tue, 29 Sep 2009 10:14:23 -0400

tzdata (2009m-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.8.3.

 -- Clint Adams <schizo@debian.org>  Tue, 08 Sep 2009 22:36:35 -0400

tzdata (2009l-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Thu, 20 Aug 2009 23:17:47 -0400

tzdata (2009k-3) unstable; urgency=low

  * Clarify some wording in postinst and debconf template.  closes: #507164.
  * Re-enable U.S. time zone choices.  closes: #509745.

 -- Clint Adams <schizo@debian.org>  Mon, 03 Aug 2009 22:46:22 -0400

tzdata (2009k-2) unstable; urgency=low

  [ Christian Perrier ]
  * es.po. Spanish translation from Francisco Javier Cuadrado. Closes: #538423
  * ru.po: Russian translation from Yuri Kozlov. Closes: #538649

  [ Aurelien Jarno ]
  * Remove 'Katmandu' from the templates, only keeping 'Kathmandu'.
  * debian/control: add missing depends on ${misc:Depends}.
  * debian/control: bump to Standards-Version 3.8.2.
  * Switch to debhelper 5.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jul 2009 23:48:55 +0200

tzdata (2009k-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream version.

  [ Clint Adams ]
  * sk.po: Slovak translation from Ivan Masár.  closes: #534440.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 24 Jul 2009 19:51:59 +0200

tzdata (2009j-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Sun, 21 Jun 2009 12:20:00 -0400

tzdata (2009i-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Thu, 11 Jun 2009 14:58:36 -0400

tzdata (2009h-1) unstable; urgency=low

  * New upstream version.
  * Include Pacific Presidential Election Time.  closes: #524046.

 -- Clint Adams <schizo@debian.org>  Fri, 29 May 2009 21:35:19 -0400

tzdata (2009g-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * postinst: fix race condition when updating /etc/localtime. Closes:
    bug#516755.

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Mon, 27 Apr 2009 09:15:36 -0400

tzdata (2009f-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Sun, 19 Apr 2009 13:44:18 -0400

tzdata (2009e-1) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf translations:
    - Spanish. Closes: #521807

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <schizo@debian.org>  Mon, 06 Apr 2009 10:33:21 -0400

tzdata (2009d-1) unstable; urgency=low



=== debian/control ===
Source: tzdata
Section: libs
Priority: required
Build-Depends: debhelper (>= 5.0.0)
Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
Standards-Version: 3.8.4

Package: tzdata
Architecture: all
Depends: ${misc:Depends}, debconf | debconf-2.0
Replaces: libc0.1, libc0.3, libc6, libc6.1
Provides: tzdata-squeeze
Description: time zone and daylight-saving time data
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.

Package: tzdata-java
Architecture: all
Section: java
Priority: optional
Depends: ${misc:Depends}, tzdata (= ${binary:Version})
Description: time zone and daylight-saving time data for use by java runtimes
 This package contains data required for the implementation of
 standard local time for many representative locations around the
 globe. It is updated periodically to reflect changes made by
 political bodies to time zone boundaries, UTC offsets, and
 daylight-saving rules.
 .
 This package contains the data for use by Java runtimes.

## tzdata 2010k

=== debian/changelog ===
tzdata (2010k-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010k: (LP: #613691)
    - Egypt: Update DST rules (effective from August 10)
    - Finland: Update historic DST rules
    - Micronesia: Zone name changes

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 04 Aug 2010 22:34:34 -0400

tzdata (2010j-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010j: (LP: #582529)
    - America/Bahia_Banderas: Add new time zone
  * en.po: rename "Noronha" to "Fernando de Noronha"
    and "Ponape" to "Pohnpei" (thanks Clint Adams)
  * de.po: updated German translation from Holger Wansing
    (thanks Clint Adams)
  * debian/control: update maintainer fields

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 02 Jun 2010 11:18:02 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
 Standards-Version: 3.8.4

=== debian/watch ===
version=3
ftp://elsie.nci.nih.gov/pub/tzdata(\w+)\.tar\.gz   \
    debian uupdate

## tzdata 2010l

=== debian/changelog ===
tzdata (2010l-1) unstable; urgency=low

  * New upstream release.
  * gl.po: updated Galician translation from Jorge Barreiro.
    closes: #592814.

 -- Clint Adams <schizo@debian.org>  Wed, 18 Aug 2010 13:29:15 -0400

tzdata (2010k-1) unstable; urgency=low

  * New upstream release.
  * Bump to Standards-Version 3.9.1.

 -- Clint Adams <schizo@debian.org>  Tue, 10 Aug 2010 23:50:20 -0400

tzdata (2010j-1) unstable; urgency=low

  * New upstream version.
  * en.po: rename "Noronha" to "Fernando de Noronha"
    and "Ponape" to "Pohnpei".  closes: #580745.
  * de.po: updated German translation from Holger Wansing.
    closes: #580935.

 -- Clint Adams <schizo@debian.org>  Sun, 09 May 2010 00:18:40 -0400

## tzdata 2011f

=== debian/changelog ===
tzdata (2011f-1) unstable; urgency=low

  * New upstream release.
  * Update Danish translation from Joe Dalton.  closes: #601231.

 -- Clint Adams <clint@debian.org>  Thu, 21 Apr 2011 14:37:11 -0400

tzdata (2011e-1) unstable; urgency=high

  * New upstream release.
    - Changes Chilean DST yet again.  closes: #620288.

 -- Clint Adams <clint@debian.org>  Fri, 01 Apr 2011 09:59:29 -0400

tzdata (2011d-1) unstable; urgency=high

  [ Aurelien Jarno ]
  * debian/control: provides tzdata-wheezy instead of tzdata-squeeze.

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 14 Mar 2011 10:37:14 -0400

tzdata (2011c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Mon, 07 Mar 2011 12:29:07 -0500

tzdata (2011b-2) unstable; urgency=low

  * Mark tzdata and tzdata-java as Multi-Arch: foreign.
    closes: #612700.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 12:28:15 -0500

tzdata (2011b-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 10 Feb 2011 09:58:03 -0500

tzdata (2011a-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@gnu.org>  Mon, 24 Jan 2011 12:33:59 -0500

tzdata (2010o-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 01 Nov 2010 23:33:41 -0400

tzdata (2010m-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Danish translation (Joe Hansen).  Closes: #596143.

  [ Clint Adams ]
  * New upstream release.

 -- Clint Adams <schizo@debian.org>  Mon, 27 Sep 2010 10:12:57 -0400

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
-Uploaders: Clint Adams <schizo@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.8.4
+Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
+Standards-Version: 3.9.1
 
 Package: tzdata
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, debconf | debconf-2.0
 Replaces: libc0.1, libc0.3, libc6, libc6.1
-Provides: tzdata-squeeze
+Provides: tzdata-wheezy
 Description: time zone and daylight-saving time data
  This package contains data required for the implementation of
  standard local time for many representative locations around the
@@ -24,6 +24,7 @@
 Architecture: all
 Section: java
 Priority: optional
+Multi-Arch: foreign
 Depends: ${misc:Depends}, tzdata (= ${binary:Version})
 Description: time zone and daylight-saving time data for use by java runtimes
  This package contains data required for the implementation of

## tzdata 2011g

=== debian/changelog ===
tzdata (2011g-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011g: (LP: #770622)
    - Egypt abandons DST in 2011 (and forward)
      (thanks to Alexander Krivenyshev)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 26 Apr 2011 10:40:01 -0400

tzdata (2011e-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011e: (LP: #747946)
    - africa: Add start and end of DST in 2011 in Morocco.
    - southamerica: For Chile, delay end of DST in 2011 from April 2nd to May 7th

 -- Gary Lasker <gary.lasker@canonical.com>  Sat, 02 Apr 2011 18:44:17 -0400

tzdata (2011d-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011d: (LP: #735058)
    - Samoa: Update DST rules (effective April 2nd, 2011)
    - Cuba: Update DST rules (effective March 13th, 2011)
    - Turkey: Update DST rules (effective March 27th, 2011)

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 14 Mar 2011 16:59:55 -0400

tzdata (2011c-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011c: (LP: #730873)
    - leapseconds: Update notice from IERS (change to commentary only)
    - northamerica, zone.tab: Replace Juneau with Juneau, Sitka, and Metlakatla
    - southamerica: For Chile, delay end of DST in 2011 from March 12th to
      April 2nd

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 07 Mar 2011 16:40:11 -0500

tzdata (2011b-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2011b: (LP: #716831)
    - South Australia: Update historic DST rules
    - Hawaii: Update historic DST rules
    - zone.tab: America/North_Dakota/Beulah - add new time zone,
      Asia/Makassar, Asia/Jayapura - update terms for Indonesian islands

 -- Gary Lasker <gary.lasker@canonical.com>  Sun, 13 Feb 2011 16:54:52 -0500

tzdata (2010o-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010o: (LP: #672808)
    - Fiji: Update DST rules (effective March 2011)
    - Samoa: Update DST rules (effective April 2011)

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 10 Nov 2010 15:52:18 -0500

tzdata (2010m-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010m: (LP: #649348)
    - Asia: No DST in Hong Kong in 1977
    - zone.tab: Remove obsolete association of Vostok Station with
      South Magnetic Pole; add association with Lake Vostok
      (thanks to Petr Machata for finding the problem)
  * da.po: Add Danish translation from Joe Hansen
    (thanks Aurelien Jarno)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 05 Oct 2010 18:58:14 -0400

tzdata (2010l-0ubuntu0.10.04) lucid-proposed; urgency=low

  * New upstream release 2010l: (LP: #623630)
    - Egypt: Update DST rules (effective from Aug 11)
    - Palestine: Update DST rules (effective from Aug 11)
  * gl.po: updated Galician translation from Jorge Barreiro
    (thanks Clint Adams)

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 24 Aug 2010 19:48:17 -0400

## tzdata 2011k

=== debian/changelog ===
tzdata (2011k-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * New upstream release:
    - Update DST rules for Ukraine.  Closes: #642232.
    - Update DST rules for Belarus.  Closes: #641846.

  [ Debconf translations ]
  * Spanish (Francisco Javier Cuadrado).  Closes: #642071.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2011 20:19:53 +0200

tzdata (2011j-1) unstable; urgency=low
  
  [ Aurelien Jarno ]
  * New upstream release.

  [ Debconf translations ]
  * Swedish (Martin Bagge / brother).  Closes: #640624
  * Italian (David Paleino).  Closes: #640772
  * Catalan (Jordà Polo).  Closes: #640775
  * Russian (Yuri Kozlov).  Closes: #640820
  * Japanese (Kenshi Muto).  Closes: #641113
  * German (Holger Wansing).  Closes: #641220
  * Danish (Joe Hansen).  Closes: #640833

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Sep 2011 00:53:02 +0200

tzdata (2011i-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * OpenJDK-6 changed the path to the java binary without warning. Try both
    the old and the new path, to avoid adding a versioned dependency on
    openjdk-6-jre-headless that would prevent migration to testing.  Closes:
    #640276.
  * Set urgency to medium to avoid delaying too much migration to testing 
    with this upload.

  [ Debconf translations ]
  * French updated (Christian Perrier)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 04 Sep 2011 17:03:02 +0200

tzdata (2011i-1) unstable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 31 Aug 2011 22:27:16 +0200

tzdata (2011h-4) unstable; urgency=low

  * Add build-arch and build-indep targets. 
  * Remove hardlinks to comply with the policy, by replacing identical
    files with symlinks. It also reduces the package size by 38% and 
    the installed size by 35%.
  * Change the source compression format to "xz", .po files in plenty of
    different languages compress very well.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 22 Aug 2011 22:25:12 +0200

tzdata (2011h-3) unstable; urgency=low

  * Correctly handle empty debconf values (how is that possible for a 
    select entry?).  Closes: #545146, #631878.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Jul 2011 19:53:21 +0200

tzdata (2011h-2) unstable; urgency=low

  * Ignore debconf errors, return default values in that case. 
    Closes: #631878.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Jun 2011 07:23:04 +0200

tzdata (2011h-1) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix preseeding.  Closes: #510908.

  [ Clint Adams ]
  * New upstream release.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2011 14:33:48 -0400

tzdata (2011g-1) unstable; urgency=high

  * New upstream release.  closes: #624154.

 -- Clint Adams <clint@debian.org>  Tue, 26 Apr 2011 00:27:36 -0400

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: po-debconf, openjdk-6-jre-headless
+Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
 Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: tzdata
 Architecture: all

## tzdata 2011n

=== debian/changelog ===
tzdata (2011n-2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch (Jeroen Schot).  Closes: #650647
  * Russian (Yuri Kozlov).  Closes: #650868
  * Brazilian Portuguese (Flamarion Jorge).  Closes: #651266
  * German (Holger Wansing).  Closes: #651328
  * Slovak (Ivan Masár).  Closes: #651329
  * Danish (Joe Hansen).  Closes: #651341
  * Swedish (Martin Bagge / brother).  Closes: #651350
  * Thai (Theppitak Karoonboonyanan).  Closes: #651360
  * Gujarati (Kartik Mistry).  Closes: #651366
  * Japanese (Kenshi Muto).  Closes: #651371
  * Portuguese (Miguel Figueiredo).  Closes: #651618
  * Spanish; (Francisco Javier Cuadrado).  Closes: #651632
  * Catalan; (Agustí Grau).  Closes: #652071
  * Czech (Miroslav Kure).  Closes: #652584
  * Hebrew (Omer Zak).  Closes: #653273

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 29 Dec 2011 13:01:02 +0100

tzdata (2011n-1) unstable; urgency=critical

  * New upstream veersion, fixing DST for: 
    - Cuba.
    - Fidji.
    - Pridnestrovian Moldavian Republic.
  * Set urgency to high as some of the above changes are already
    effective.
  * Update French translation.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2011 23:32:50 +0100

tzdata (2011m-1) unstable; urgency=critical

  * New upstream version, fixing DST for:
    - Pridnestrovian Moldavian Republic.
    - Ukraine (Closes: #645783).
    - Bahia, Brazil. Drop debian/patches/bahia.diff.
  * Set urgency to critical as the above changes will be effective on the
    night from Saturday to Sunday.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 25 Oct 2011 05:08:18 +0200

tzdata (2011l-2) unstable; urgency=high

  * Upstream is now ICANN, update debian/watch and debian/copyright.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 17 Oct 2011 21:51:26 +0200

tzdata (2011l-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/bahia.diff: add DST for America/Bahia (Closes: #645638).
    Next upstream release should also include this change.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Oct 2011 15:12:38 -0300

tzdata (2011l-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Tue, 11 Oct 2011 22:41:17 -0400

## tzdata 2012b

=== debian/changelog ===
tzdata (2012b-1) unstable; urgency=low

  [ Debconf translations ]
  * Indonesian (Mahyuddin Susanto).  Closes: #656706
  * Italian (Francesca Ciceri).  Closes: #656937
  * Polish (Michał Kułach).  Closes: #658403
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #660645

  [ Clint Adams ]
  * New upstream version.
  * Fix watch file.
  * Bump to Standards-Version 3.9.3.
  * Add Homepage to debian/control.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 13:30:10 -0500

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
 Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
+Homepage: http://www.iana.org/time-zones
 
 Package: tzdata
 Architecture: all

## tzdata 2012e

=== debian/changelog ===
tzdata (2012e-0ubuntu2) quantal; urgency=low

  * Build using OpenJDK 7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Sep 2012 14:24:09 +0200

tzdata (2012e-0ubuntu1) quantal; urgency=low

  * New upstream release 2012e.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 14 Aug 2012 16:06:36 -0600

tzdata (2012d-1) unstable; urgency=low

  [ Debconf translations ]
  * Thai (Theppitak Karoonboonyanan).  Closes: #672213
  * Really add Polish translation. Really Closes: #658403
  * Slovak (Ivan Masár).  Closes: #677910

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 19 Jul 2012 22:43:21 -0400

tzdata (2012c-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Tue, 01 May 2012 20:30:36 -0400

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: required
 Build-Depends: debhelper (>= 5.0.0)
-Build-Depends-Indep: po-debconf, openjdk-6-jre-headless, fdupes
-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
+Build-Depends-Indep: po-debconf, openjdk-7-jre-headless, fdupes
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://www.iana.org/time-zones

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export LC_ALL=C

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

TZGEN := $(CURDIR)/tzgen
TZGEN_JAVA := $(CURDIR)/tzgen-java

VERSION := $(shell dpkg-parsechangelog | sed -e '/^Version/!d;s/^Version: //g;s/.*://g;s/-.*//g')
EMDEBIAN := $(shell dpkg-parsechangelog | egrep '^Version: .*em[0-9]+')

JHOME := $(wildcard /usr/lib/jvm/java-7-openjdk-$(DEB_HOST_ARCH)/ /usr/lib/jvm/java-7-openjdk/)

TIMEZONES := africa \
             antarctica \
             asia \
             australasia \
             europe \
             northamerica \
             southamerica \
             etcetera \
             factory \
             backward \
             systemv \
	     pacificnew

ifeq ($(EMDEBIAN),)
TIMEZONES += solar87 \
             solar88 \
             solar89
endif

TIMEZONES_JAVA := gmt \
                  jdk11_backward

TEMPLATES_FILE := $(CURDIR)/debian/tzdata.templates
TEMPLATES_AREAS := Africa \
                   America \
		   Antarctica \
		   Australia \
		   Arctic \
		   Asia \
		   Atlantic \
		   Europe \
		   Indian \
		   Pacific \
		   SystemV \
		   US \
		   Etc

build: build-arch build-indep
build-arch:

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir

	# Build the "default" version
	for zone in $(TIMEZONES); do \
	  /usr/sbin/zic -d $(TZGEN) -L /dev/null -y yearistype.sh $${zone} ; \
	done
	
	# Build the "posix" and "right" versions
ifeq ($(EMDEBIAN),)
	for zone in $(TIMEZONES); do \
	  /usr/sbin/zic -d $(TZGEN)/posix -L /dev/null -y yearistype.sh $${zone} ; \
	  /usr/sbin/zic -d $(TZGEN)/right -L leapseconds -y $(TZGEN)/yearistype.sh $${zone} ; \
	done
endif

	# Generate a posixrules file
	/usr/sbin/zic -d $(TZGEN) -p America/New_York

	# Replace hardlinks by symlinks
	cd $(TZGEN) ; \
	fdupes -1 -H -q -R . | while read line ; do \
	  set -- $${line} ; \
	  tgt="$${1##./}" ; \
	  shift ; \
	  while [ "$$#" != 0 ] ; do \
	    link="$${1##./}" ; \
	    reltgt="$$(echo $$link | sed -e 's,[^/]\+$$,,g' -e 's,[^/]\+,..,g')$${tgt}" ; \
	    ln -sf $${reltgt} $${link} ; \
	    shift ; \
	  done ; \
	done

	# Generate a java version
	$(JHOME)/bin/java -jar $(JHOME)/jre/lib/javazic.jar -V $(VERSION) -d $(TZGEN_JAVA) $(TIMEZONES) $(TIMEZONES_JAVA)

	# Generate the templates file
	( echo "Template: tzdata/Areas" ; \
	echo "Type: select" ; \
	echo "# Note to translators:" ; \
	echo "# - \"Etc\" will present users with a list" ; \
	echo "#    of \"GMT+xx\" or \"GMT-xx\" timezones" ; \
	echo "# - SystemV will give the choice between zone named as per SystemV conventions:" ; \
	echo "#   EST5, MST7, etc." ; \
	echo -n "__Choices: " ; \
	echo "$(TEMPLATES_AREAS)" | sed -e 's# #, #g' -e 's#, $$##' ; \
	echo "_Description: Geographic area:" ; \
	echo " Please select the geographic area in which you live. Subsequent" ; \
	echo " configuration questions will narrow this down by presenting a list of" ; \
	echo " cities, representing the time zones in which they are located." ; \
	echo ; \
	for i in $(TEMPLATES_AREAS) ; do \
	    echo "Template: tzdata/Zones/$$i" ; \
	    echo "Type: select" ; \
	    echo "# Translators: do not translate underscores. You can use spaces instead." ; \
	    if [ "$$i" = "Etc" ] || [ "$$i" = "SystemV" ] ; then \
		    echo -n "Choices: " ; \
	    else \
		    echo -n "__Choices: " ; \
	    fi ; \
	    cd $(CURDIR)/tzgen/$$i ; \
	    find . -maxdepth 2 -type f -o -type l | sed -e 's#^\./##' | \
	    	egrep -v '^(Ashkhabad|Chungking|Dacca|Macao|Thimbu|Ulan_Bator|Faeroe|ACT|LHI|NSW|North|Queensland|South|Tasmania|Victoria|West|Argentina/ComodRivadavia|Buenos_Aires|Catamarca|Cordoba|Jujuy|Mendoza|Rosario|Louisville|Fort_Wayne|Indianapolis|Knox_IN|East-Indiana|East-Starke|Asmera|South_Pole|Saigon|Calcutta|Katmandu)$$' | \
		sort -n | tr '\n' ',' | sed -e 's#,#, #g' -e 's#, $$#\n#' ; \
	    echo "_Description: Time zone:" ; \
	    echo " Please select the city or region corresponding to your time zone." ; \
	    echo ; \
	done ) > $(TEMPLATES_FILE)
	debconf-updatepo
						
	touch $@

clean:
	dh_testdir
	dh_testroot
	-rm -rf $(TZGEN) $(TZGEN_JAVA)
	rm -f build-indep-stamp
	rm -f patch-log
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	# Do nothing

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdirs
	dh_install
	dh_installchangelogs
	dh_link
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install

## tzdata 2012g

=== debian/changelog ===
tzdata (2012g-0squeeze1) stable; urgency=low

  * New upstream version.
  * Add brazil-dst-2012-changes.diff from Antonio Terceiro to add
    DST 2012 rule for the America/Bahia zone.  Closes: #690606.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 19 Oct 2012 16:22:03 +0200

tzdata (2011n-0squeeze1) stable; urgency=low

  * New upstream veersion, fixing DST for: 
    - Cuba.
    - Fidji.
    - Pridnestrovian Moldavian Republic.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 31 Oct 2011 23:38:55 +0100

tzdata (2011m-0squeeze1) stable; urgency=low

  * New upstream version, fix DST for:
    - Pridnestrovian Moldavian Republic.
    - Ukraine (Closes: #645783).
    - Bahia, Brazil. Drop debian/patches/bahia.diff.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 25 Oct 2011 05:21:19 +0200

tzdata (2011l-0squeeze1) stable; urgency=low

  * New upstream release.
  * Upstream is now IANA, update debian/copyright and debian/watch 
    accordingly.
  * debian/patches/bahia.diff: add DST for America/Bahia (Closes: #645638).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 17 Oct 2011 22:01:37 +0200

tzdata (2011k-0squeeze1) stable; urgency=low

  * New upstream release:
    - Update DST rules for Ukraine.  Closes: #642232.
    - Update DST rules for Belarus.  Closes: #641846.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 26 Sep 2011 20:30:23 +0200

tzdata (2011h-0squeeze1) stable; urgency=low

  * New upstream release.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 13 Aug 2011 16:53:14 +0200

tzdata (2011d-0squeeze1) stable; urgency=low

  * New upstream release. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Mar 2011 13:01:57 +0100

tzdata (2011c-0squeeze1) stable; urgency=low

  * New upstream release.
    - Contains Chilean DST change.  closes: #617331.

 -- Clint Adams <clint@debian.org>  Fri, 11 Mar 2011 14:12:40 -0500

## tzdata 2013b

=== debian/changelog ===
tzdata (2013b-1ubuntu1) raring; urgency=low

  * Resynchronize with Debian, remaining diff:
  * debian/control, debian/rules: build with current openjdk version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Feb 2013 15:00:50 +0100

tzdata (2013b-1) unstable; urgency=low

  * New upstream release.
  * Update English translations.

 -- Clint Adams <clint@debian.org>  Mon, 11 Mar 2013 19:05:55 -0400

tzdata (2013a-1) unstable; urgency=low

  * New upstream release.  closes: #702266.

 -- Clint Adams <clint@debian.org>  Wed, 06 Mar 2013 23:13:53 -0500

tzdata (2012j-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.4.

 -- Clint Adams <clint@debian.org>  Sat, 01 Dec 2012 18:54:01 -0500

tzdata (2012i-1) unstable; urgency=low

  * New upstream version.
    - Drop brazil-dst-2012-changes.diff (merged).

 -- Clint Adams <clint@debian.org>  Tue, 06 Nov 2012 12:51:27 -0500

tzdata (2012g-1) unstable; urgency=low

  * New upstream version.
  * Add brazil-dst-2012-changes.diff from Antonio Terceiro to add
    DST 2012 rule for the America/Bahia zone.  Closes: #690606.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 18 Oct 2012 19:01:18 +0200

tzdata (2012f-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Sep 2012 10:43:58 -0400

tzdata (2012e-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 17 Aug 2012 18:30:32 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
 Uploaders: Clint Adams <clint@debian.org>, Aurelien Jarno <aurel32@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.iana.org/time-zones
 
 Package: tzdata

## tzdata 2013c

=== debian/changelog ===
tzdata (2013c-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 May 2013 17:33:09 -0400

tzdata (2013b-2) unstable; urgency=low

  [ Debconf translations ]
  * French (Christian Perrier).
  * Danish (Joe Hansen).  closes: #703059.
  * German (Holger Wansing).  closes: #703069.
  * Japanese (Kenshi Muto).  closes: #703018.
  * Portuguese (Miguel Figueiredo).  closes: #703066.
  * Hebrew (Omer Zak).
  * Brazilian Portuguese (Marcelo Gomes de Santana).  Closes: #703167
  * Russian (Yuri Kozlov).  Closes: #703223
  * Italian (Francesca Ciceri).  Closes: #703243
  * Basque (Iñaki Larrañaga Murgoitio).  Closes: #703304
  * Swedish (Martin Bagge / brother).  Closes: #703398
  * Czech (Miroslav Kure).  Closes: #703532
  * Galician (Jorge Barreiro).  Closes: #703576
  * Spanish; (Matías Bellone).  Closes: #703966
  * Hungarian (Dr. Nagy Elemér Károly).

 -- Clint Adams <clint@debian.org>  Thu, 28 Mar 2013 00:11:48 -0400

## tzdata 2013d

=== debian/changelog ===
tzdata (2013d-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Sep 2013 23:28:37 -0400

## tzdata 2013g

=== debian/changelog ===
tzdata (2013g-0ubuntu0.13.04) raring; urgency=low

  * New upstream release
    - Fixes DST dates in Morocco (LP: #1233054)

 -- Iain Lane <iain.lane@canonical.com>  Tue, 08 Oct 2013 10:15:43 +0100

tzdata (2013d-0ubuntu0.13.04) raring; urgency=low

  * New upstream release
    - Fixes timezone data for Israel. LP: #1222345

 -- Margarita Manterola <marga@google.com>  Mon, 09 Sep 2013 11:59:32 +0200

## tzdata 2013h

=== debian/changelog ===
tzdata (2013h-0wheezy1) stable; urgency=low

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 07 Dec 2013 15:06:58 +0100

## tzdata 2013i

=== debian/changelog ===
tzdata (2013i-1) unstable; urgency=medium

  * New upstream release.
  * Remove solar87, solar88 and solar89 from the list of timezones, as
    they have been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 24 Dec 2013 22:56:13 +0100

tzdata (2013h-2) unstable; urgency=medium

  * Switch to default-jre-headless (closes: #732233)
  * Add myself to uploaders.

 -- Adam Conrad <adconrad@0c3.net>  Mon, 16 Dec 2013 02:20:13 -0700

tzdata (2013h-1) unstable; urgency=low

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 29 Nov 2013 18:50:05 +0100

tzdata (2013d-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2013 12:26:36 -0400

tzdata (2013c-2) unstable; urgency=low

  * Use rdfind + symlinks instead of fdupes + handcoded shell script to
    get rid of hardlinks.
  * Provides: tzdata-jessie instead of tzdata-wheezy.
  * debian/rules: use dh_prep instead of dh_clean -k.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 22 May 2013 06:29:13 +0200

tzdata (2013c-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 May 2013 00:02:25 -0400

## tzdata 2014a

=== debian/changelog ===
tzdata (2014a-0wheezy1) stable; urgency=low

  * New upstream version.
    - New DST for Chile (closes: #741265), Fiji and Turkey (closes:
      #741523).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 13 Mar 2014 23:05:38 +0100

tzdata (2013i-0wheezy1) stable; urgency=low

  * New upstream version.
  * Remove solar87, solar88 and solar89 from the list of timezones, as
    they have been removed upstream.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 26 Jan 2014 19:33:55 +0000
